<!doctype html>
{% load static %}

<html lang="en">
  <head>
    
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="shortcut icon" href="/static/inforona.png">
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
    <link rel="stylesheet" href="{% static 'css/style.css' %}">
    
    <title>Tugas Kelompok 1</title>

  </head>
  <body style="background-color: #DCE5D2;">
    {% include "base.html" %}
    <div class="container">
      <div class="row m-3 angka">
        <div class="card mx-auto angkac" style="width: 850px; background-color: #6C804B; padding:20px;">
            <h1 class="card-title" style="color:#ffffff">ANGKA PERSEBARAN COVID-19</h1>
            {% csrf_token %}
            {% for dataAngka in dataAngka %}
            <div class="card-deck">
                    <div class="card text-center" style="background-color:#E5F7D1; width: 185px">
                        <h5>TERKONFIRMASI</h5>
                        <h4 style="background-color: #C4C4C4;">{{dataAngka.terkonfirmasi}}</h4>
                        <h6>{{dataAngka.perubahan}} Kasus</h6>
                    </div>
                    <div class="card text-center" style="background-color:#E5F7D1; width:185px">
                        <h5>KASUS AKTIF</h5>
                        <h4 style="background-color: #C4C4C4;">{{dataAngka.kasusAktif}}</h4>
                        <h6>{{dataAngka.persenAktif}} dari Terkonfirmasi</h6>
                    </div>
                    <div class="card text-center" style="background-color:#E5F7D1; width: 185px;">
                        <h5>SEMBUH</h5>
                        <h4 style="background-color: #C4C4C4;">{{dataAngka.sembuh}}</h4>
                        <h6>{{dataAngka.persenSembuh}} dari Terkonfirmasi</h6>
                    </div>
                    <div class="card text-center" style="background-color:#E5F7D1; width: 185px;">
                        <h5>MENINGGAL</h5>
                        <h4 style="background-color: #C4C4C4;">{{dataAngka.meninggal}}</h4>
                        <h6>{{dataAngka.persenMeninggal}} dari Terkonfirmasi</h6>
                    </div>
            </div>
            <p style="color: white;">Terakhir diperbarui : {{dataAngka.tanggal}}</p>
            {% endfor %}
        </div>
      </div>
      <div class="row m-3 definisi">
        <div class="card mx-auto" style="width: 850px; background-color:#ABB868;">
            <div class="card-body">
            <div class="col">
                <img src="{% static 'virusCorona.png' %}" alt="Virus Corona" width="282px">
            </div>
            <div class="col">
                <h1>COVID-19?</h1>
                <p style="text-align: justify;">
                  Covid-19 adalah penyakit yang disebabkan oleh virus Corona. Kasus Covid-19 pertama kali ditemukan di Wuhan, Cina pada Desember 2019. 
                </p>
            </div>
            <a href="/apa-itu-corona"><button class="btn btn-secondary btn-sm" style="background-color: #DCE5D2; color: black;">Selengkapnya</button></a>
            </div>
        </div>
      </div>
      <div class="row m-3 kebijakan">
        <div class="card mx-auto" style="width: 850px; background-color: #ABB868;">
          <div class="card-body">
          <div class="card-title">
              <div class="card mt-2 mx-auto p-2 text-center" style="width:788px; background-color: #E5F7D1;">
                <h6>Peraturan Pemerintah Pengganti Undang-Undang (Perpu) Pemerintah Pusat No. 1 Tahun 2020</h6>
              </div>
              <div class="card my-2 mx-auto p-2 text-center" style="width:788px; background-color: #E5F7D1;">
                <h6>Undang-undang (UU) Pemerintah Pusat No. 2 Tahun 2020</h6>
              </div>
              <a href="/SuratPemerintah"><button class="btn btn-secondary btn-sm" style="background-color: #DCE5D2; color: black;">Selengkapnya</button></a>
          </div>
          </div>
        </div>
      </div> 
    </div>

    
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx" crossorigin="anonymous"></script>

    
  </body>
</html>